Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
PreparedTransaction..::.Txn Property
PreparedTransaction Class See Also

The transaction which must be committed, aborted or discarded.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public Transaction Txn { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Txn As Transaction

Visual C++
    public:
    property Transaction^ Txn {
    	Transaction^ get ();
    }

# See Also

PreparedTransaction Class
BerkeleyDB Namespace